[{
    "dataType": ["Date", "Timestamp"],
    "columnType": "time",
    "label": "时间"
}, {
    "dataType": ["String", "BigDecimal", "Double", "Long", "Float", "Int", "Boolean", "Byte", "Short", null],
    "columnType": "categorical",
    "label": "类别"
}, {
    "dataType": ["BigDecimal", "Double", "Long", "Float", "Int", "Short"],
    "columnType": "scale",
    "label": "标量"
}, {
    "dataType": ["String", "BigDecimal", "Double", "Long", "Float", "Int", "Boolean", "Byte", "Short", null],
    "columnType": "string",
    "label": "文本"
}]